uuid: c672c1ee-dd02-45ec-844e-00138d2442f7
langcode: de
status: true
dependencies:
  module:
    - webform
id: webform_archive_action
label: 'Archive webform'
type: webform
plugin: webform_archive_action
configuration: {  }
